### File

`packages/components/externals/quill/quill-editor.interfaces.ts`

### Index

###### Properties
Optional bounds Optional debug Optional format Optional formats Optional modules Optional placeholder Optional readOnly Optional scrollingContainer Optional theme Optional trackChanges

### Properties

bounds
`bounds: `HTMLElement | string``
Type : `HTMLElement | string`
Optional

debug
`debug: `"error" | "warn" | "log" |``
Type : `"error" | "warn" | "log" |`
Optional

format
`format: `QuillFormat``
Type : `QuillFormat`
Optional

formats
`formats: `any``
Type : `any`
Optional

modules
`modules: `QuillModules``
Type : `QuillModules`
Optional

placeholder
`placeholder: `string``
Type : `string`
Optional

readOnly
`readOnly: `boolean``
Type : `boolean`
Optional

scrollingContainer
`scrollingContainer: `HTMLElement | string | null``
Type : `HTMLElement | string | null`
Optional

theme
`theme: `string``
Type : `string`
Optional

trackChanges
`trackChanges: `"user" | "all"``
Type : `"user" | "all"`
Optional

# results matching ""

# No results matching ""